<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>span_Chemin_caret</name>
   <tag></tag>
   <elementGuidId>d82923fa-fc30-4a86-b1c1-01e05b1b8878</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>id(&quot;form_esc_manage&quot;)/table[@class=&quot;table table-striped&quot;]/tbody[1]/tr[3]/td[@class=&quot;text-center&quot;]/div[@class=&quot;dropdown&quot;]/button[@class=&quot;btn btn-xxs dropdown-toggle&quot;]/span[@class=&quot;caret&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//form[@id='form_esc_manage']/table/tbody/tr[3]/td/div/button/span</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>caret</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;form_esc_manage&quot;)/table[@class=&quot;table table-striped&quot;]/tbody[1]/tr[3]/td[@class=&quot;text-center&quot;]/div[@class=&quot;dropdown&quot;]/button[@class=&quot;btn btn-xxs dropdown-toggle&quot;]/span[@class=&quot;caret&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <value>//form[@id='form_esc_manage']/table/tbody/tr[3]/td/div/button/span</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Chemin'])[1]/following::span[1]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Id conteneur'])[1]/following::span[1]</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <value>//td/div/button/span</value>
   </webElementXpaths>
</WebElementEntity>
